/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
/*
 * SOME OMEGA GRID ADJUSTMENTS FOR FRONT
 */
.front .container-12 .grid-7 {
  width: 582px !important;
  margin-right: 4px !important; }

.front .container-12 .grid-5 {
  width: 354px;
  margin-left: 0 !important; }

.logo-img {
  width: 340px;
  margin-right: 0; }

iframe.gmap {
  height: 175px !important; }

#map-canvas-front {
  width: 175px;
  height: 175px;
  background-color: #cccccc; }

  .front #block-block-1 {
    float: left;
    width: 175px; }
      .front #region-content article .speaker-left {
        float: left;
        width: 380px; }
        .front #region-content article .speaker-left p {
          font-size: 14px; }
        .front #region-content article .speaker-left h2 {
          font-size: 26px;
          line-height: 28px;
          padding-bottom: 10px;
          margin-bottom: 15px;
          border-bottom: 1px #9b9b9b solid; }
        .front #region-content article .speaker-left h3 {
          font-size: 18px; }
      .front #region-content article .speaker-right {
        float: right;
        width: 175px; }
  .front #block-block-2 {
    width: 175px; }
    .front #block-block-2 .block-title {
      font-size: 26px;
      line-height: 28px;
      padding-bottom: 10px;
      margin-bottom: 15px; }
    .front #block-block-2 p {
      font-size: 14px;
      margin-bottom: 5px; }

/*
 * layout code for square blocks
 */
#surface-blocks {
  width: 940px;
  margin: 0 auto; }
  #surface-blocks .sf-col {
        /*
     * col 1
     */
    float: left;
        /*
     * col 2
     */ }
    #surface-blocks .sf-col.sf-col1 {
      width: 586px; }
      #surface-blocks .sf-col.sf-col1 .sf-block {
        height: 176px;
        background: #cccccc;
        float: left;
        margin: 4px 0 0; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 {
          width: 402px;
          height: 176px; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 h2 {
            font-size: 33px;
            padding-top: 30px;
            padding-left: 60px;
            padding-right: 0;
            line-height: 26px;
            margin-bottom: 0;
            margin-top: 7px;
            margin-top: 100px;
            margin-left: 20px;
            position: relative; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 h2:before {
              left: -5px;
              bottom: 12px;
              font-size: 60px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 {
          width: 176px;
          margin: 4px 0 0 4px;
                    /*
           * arts centre, melbourne
           */ }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p,
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 16px;
            padding-top: 143px;
            line-height: 20px;
            display: block;
            text-decoration: none;
            height: 33px;
            font-family: 'MyriadPro-Semibold';
            padding-top: 125px;
            height: 51px;
            font-size: 14px; }
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p:before,
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    font-size: 72px;
    margin-left: -36px;
    top: 70px; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p:before,
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a:before {
              font-size: 80px;
              left: 50%;
              top: 55px;
              margin-left: -40px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 {
          width: 582px;
          height: 270px;
          margin: 4px 0 0; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p {
            line-height: 60px;
            padding: 30px 20px 0; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span {
              font-size: 68px; }
              #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span:nth-child(2) {
                font-size: 112px; }
              #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span:nth-child(3) {
                display: inline-block;
                margin-top: -10px;
                padding-left: 228px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block4 {
          width: 176px;
                    /*
           * any proceeds
           */ }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block4 p {
            font-size: 16px;
            line-height: 26px;
            padding: 12px 14px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block5 {
          width: 402px;
          margin: 4px 0 0 4px; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block5 a {
            font-size: 32px;
            height: 205px;
            line-height: 38px;
            padding: 10px 70px 0 15px; }
    #surface-blocks .sf-col.sf-col2 {
      width: 354px;
      float: right; }
      #surface-blocks .sf-col.sf-col2 .sf-block {
        height: 176px;
        background: #cccccc;
        float: left;
        margin: 4px 0 0; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block6 {
          width: 100%;
                    /*
           * this conference
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block6 p {
            font-size: 21px;
            line-height: 32px;
            padding: 22px 20px 0; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block7 {
          width: 100%;
          height: 90px;
                    /*
           * dates
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block7 p {
            font-size: 29px;
            padding-top: 27px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9,
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 {
          width: 175px;
          float: right; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8,
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 {
          width: 175px;
          float: left; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 {
                    /*
           * register for updates
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 16px;
            padding-top: 143px;
            line-height: 20px;
            display: block;
            text-decoration: none;
            height: 33px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    font-size: 72px;
    margin-left: -36px;
    top: 70px; }
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p:before,
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a:before {
              height: 80px;
              margin-left: -43px !important;
              margin-top: -34px;
              width: 80px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 {
                    /*
           * quality presenters
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 16px;
            padding-top: 143px;
            line-height: 20px;
            display: block;
            text-decoration: none;
            height: 33px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    font-size: 72px;
    margin-left: -36px;
    top: 70px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 {
                    /*
           * practical ideas
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 16px;
            padding-top: 143px;
            line-height: 20px;
            display: block;
            text-decoration: none;
            height: 33px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    font-size: 72px;
    margin-left: -36px;
    top: 70px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 {
                    /*
           * keynote speakers
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 16px;
            padding-top: 143px;
            line-height: 20px;
            display: block;
            text-decoration: none;
            height: 33px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    font-size: 72px;
    margin-left: -36px;
    top: 70px; }

  #zone-branding-wrapper #zone-branding {
        /*
     * MAIN MENU
     */ }
    #zone-branding-wrapper #zone-branding #block-system-main-menu {
      float: right; }
      #zone-branding-wrapper #zone-branding #block-system-main-menu ul.menu {
        line-height: 15px;
        padding-top: 15px; }
        #zone-branding-wrapper #zone-branding #block-system-main-menu ul.menu li {
          margin: 0 8px; }


/*
 * FOOTER
 */
#zone-footer-wrapper {
    /*
   * background: #f2f3f3;
   */ }
    #zone-footer-wrapper #region-footer-first .logos {
      width: 234px; }
      #zone-footer-wrapper #region-footer-first .logos.logos-1 {
        width: 235px; }


/*
 * CONTENT PAGE
 */
.node-type-content-page,
.node-type-event,
.page-cart,
.page-checkout,
.page-speakers {
    /*
   * customisations
   */
    /*
   * about conference
   */ }
  .node-type-content-page #zone-page-title-wrapper,
  .node-type-event #zone-page-title-wrapper,
  .page-cart #zone-page-title-wrapper,
  .page-checkout #zone-page-title-wrapper,
  .page-speakers #zone-page-title-wrapper {
    height: 107px;
        /*
     * A powerful future
     */ }
    .node-type-content-page #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title {
      float: left;
      width: 586px; }
      .node-type-content-page #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title h1 {
        margin-bottom: 0;
        margin-top: 45px;
        font-size: 44px; }
    .node-type-content-page #zone-page-title-wrapper #block-block-4,
    .node-type-event #zone-page-title-wrapper #block-block-4,
    .page-cart #zone-page-title-wrapper #block-block-4,
    .page-checkout #zone-page-title-wrapper #block-block-4,
    .page-speakers #zone-page-title-wrapper #block-block-4 {
      float: left; }
      .node-type-content-page #zone-page-title-wrapper #block-block-4 p,
      .node-type-event #zone-page-title-wrapper #block-block-4 p,
      .page-cart #zone-page-title-wrapper #block-block-4 p,
      .page-checkout #zone-page-title-wrapper #block-block-4 p,
      .page-speakers #zone-page-title-wrapper #block-block-4 p {
                /*
         * background: url(/conference2017/sites/all/themes/custom/ysas/img/talking-marks.png) 0 19px no-repeat;
         */
        font-size: 31px;
        padding-left: 85px;
        line-height: 26px;
        margin-bottom: 0;
        padding-top: 65px;
        margin-top: 4px; }
        .node-type-content-page #zone-page-title-wrapper #block-block-4 p:before,
        .node-type-event #zone-page-title-wrapper #block-block-4 p:before,
        .page-cart #zone-page-title-wrapper #block-block-4 p:before,
        .page-checkout #zone-page-title-wrapper #block-block-4 p:before,
        .page-speakers #zone-page-title-wrapper #block-block-4 p:before {
          margin-right: 4px;
          left: -5px;
          font-size: 83px;
          bottom: 22px; }
      .node-type-content-page #zone-content-wrapper .ds-2col .group-left,
      .node-type-event #zone-content-wrapper .ds-2col .group-left,
      .page-cart #zone-content-wrapper .ds-2col .group-left,
      .page-checkout #zone-content-wrapper .ds-2col .group-left,
      .page-speakers #zone-content-wrapper .ds-2col .group-left {
        width: 561px;
        margin-right: 25px; }
      .node-type-content-page #zone-content-wrapper .ds-2col .group-right,
      .node-type-event #zone-content-wrapper .ds-2col .group-right,
      .page-cart #zone-content-wrapper .ds-2col .group-right,
      .page-checkout #zone-content-wrapper .ds-2col .group-right,
      .page-speakers #zone-content-wrapper .ds-2col .group-right {
        width: 354px; }
        .node-type-content-page #zone-content-wrapper .ds-2col .group-right .block-dates,
        .node-type-content-page #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .node-type-event #zone-content-wrapper .ds-2col .group-right .block-dates,
        .node-type-event #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-cart #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-cart #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-checkout #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-checkout #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-speakers #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-speakers #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase {
          font-size: 30px; }

    .node-type-content-page .group-right h2,
    .node-type-event .group-right h2,
    .page-cart .group-right h2,
    .page-checkout .group-right h2,
    .page-speakers .group-right h2 {
      margin-bottom: 5px;
      border-bottom: 1px solid #b4b4b4;
      margin-bottom: 15px; }
      .node-type-content-page .group-right h2:first-child,
      .node-type-event .group-right h2:first-child,
      .page-cart .group-right h2:first-child,
      .page-checkout .group-right h2:first-child,
      .page-speakers .group-right h2:first-child {
        border-bottom: none; }
    .node-type-content-page.page-node-5 h2,
    .node-type-event.page-node-5 h2,
    .page-cart.page-node-5 h2,
    .page-checkout.page-node-5 h2,
    .page-speakers.page-node-5 h2 {
      color: #ed1c25;
            /*
       * red
       */
      line-height: 42px; }
      .node-type-content-page.page-node-5 .group-right h2,
      .node-type-event.page-node-5 .group-right h2,
      .page-cart.page-node-5 .group-right h2,
      .page-checkout.page-node-5 .group-right h2,
      .page-speakers.page-node-5 .group-right h2 {
        margin-bottom: 5px;
        border-bottom: 1px solid #b4b4b4;
        margin-bottom: 15px; }
        .node-type-content-page.page-node-5 .group-right h2:first-child,
        .node-type-event.page-node-5 .group-right h2:first-child,
        .page-cart.page-node-5 .group-right h2:first-child,
        .page-checkout.page-node-5 .group-right h2:first-child,
        .page-speakers.page-node-5 .group-right h2:first-child {
          border-bottom: none; }
      .node-type-content-page.page-node-5 .group-right a,
      .node-type-event.page-node-5 .group-right a,
      .page-cart.page-node-5 .group-right a,
      .page-checkout.page-node-5 .group-right a,
      .page-speakers.page-node-5 .group-right a {
        color: black;
        text-decoration: none; }

/*
 * PAGE SPEAKERS
 */
  .page-speakers #zone-page-title-wrapper {
    height: 107px;
    background: white url(/conference2017/sites/all/themes/custom/ysas/img/pages/conference14.jpg) top center no-repeat;
    background-size: cover; }
  .page-speakers h2 {
    line-height: 28px;
    font-family: 'MyriadPro-Semibold';
    font-size: 18px;
    border-bottom: 1px solid #444647; }
    .page-speakers .view-header p {
      font-family: 'ag_book_stencilregular';
      font-weight: normal;
      font-size: 26px;
      margin-bottom: 40px; }
  .page-speakers .views-row {
    margin-bottom: 40px; }
    .page-speakers .views-row .field-name-body {
      font-size: 16px; }
  .page-speakers .group-left {
    width: 694px !important; }
  .page-speakers .group-right {
    margin-top: 27px;
    width: 221px !important; }

/*
 * REGISTER PAGE
 */
      .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title h1 {
                /*
         * font-size:27px;
         * margin-top:63px;
         */ }

  .field-name-field-sidebar-content .gmap,
  .field-name-field-sidebar-content #map-canvas-not-front {
    min-height: 330px;
    height: 330px; }

.cart-item-count {
  right: -13px;
  left: auto; }

.webform-client-form {
  padding-bottom: 20px; }
  .webform-client-form input {
    line-height: 20px; }
  .webform-client-form input[type="email"] {
    float: left;
    width: 220px; }
  .webform-client-form input[type="submit"] {
    float: right;
    width: 80px;
    margin: 0; }

